package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/5/23.
 * 我的战绩中->打卡记录对象
 */

public class PunchLogEntity {
//      "Type":2,
//              "UserId":145,
//              "Title":"",
//              "SurplusAmount":0.8,
//              "WxAccount":"",
//              "Amount":1,
//              "CreateTime":1527082818,
//              "From1":15,
//              "RelateUser":0,
//              "Id":669,
//              "Status":"",
//              "ReleaseTaskId":0,
//              "DetailDesc":"打卡报名"
    private String Amount;
    private long CreateTime;

    public String getAmount() {
        return Amount;
    }

    public void setAmount(String amount) {
        Amount = amount;
    }

    public long getCreateTime() {
        return CreateTime;
    }

    public void setCreateTime(long createTime) {
        CreateTime = createTime;
    }
}
